/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cm;

/**
 * This enum represents Code Meaning for  Horese BREED
 */
public enum EnumCM_HorseBreed {

	COLOMBIAN_CRIOLLO_HORSE_BREED("Colombian Criollo horse breed"),
	COMTOIS_HORSE_BREED("Comtois horse breed"),
	CORSICAN_HORSE_BREED("Corsican horse breed"),
	COSTA_RICAN_SADDLE_HORSE_HORSE_BREED("Costa Rican Saddle Horse horse breed"),
	COSTENO_HORSE_BREED("Costeno horse breed"),
	CUBAN_PASO_HORSE_BREED("Cuban Paso horse breed"),
	DANISH_WARMBLOOD_HORSE_BREED("Danish Warmblood horse breed"),
	HUCUL_HORSE_BREED("Hucul horse breed"),
	ARAAPPALOOSA_HORSE_BREED("AraAppaloosa horse breed"),
	ARGENTINE_CRIOLLO_HORSE_BREED("Argentine Criollo horse breed"),
	ARGENTINE_POLO_PONY_HORSE_BREED("Argentine Polo Pony horse breed"),
	AUSTRALIAN_PONY_HORSE_BREED("Australian Pony horse breed"),
	AUXOIS_HORSE_BREED("Auxois horse breed"),
	AVELIGNESE_HORSE_BREED("Avelignese horse breed"),
	AZERBAIJAN_HORSE_BREED("Azerbaijan horse breed"),
	AZORES_HORSE_BREED("Azores horse breed"),
	BALI_HORSE_BREED("Bali horse breed"),
	BALIKUN_HORSE_BREED("Balikun horse breed"),
	WAZIRI_HORSE_BREED("Waziri horse breed"),
	BANKER_HORSE_HORSE_BREED("Banker Horse horse breed"),
	BARDIGIANO_HORSE_BREED("Bardigiano horse breed"),
	BATAK_HORSE_BREED("Batak horse breed"),
	BAVARIAN_WARMBLOOD_HORSE_BREED("Bavarian Warmblood horse breed"),
	BELGIAN_ARDENNAIS_HORSE_BREED("Belgian Ardennais horse breed"),
	BELGIAN_HALFBLOOD_HORSE_BREED("Belgian Halfblood horse breed"),
	BELGIAN_WARMBLOOD_HORSE_BREED("Belgian Warmblood horse breed"),
	BHUTIA_HORSE_BREED("Bhutia horse breed"),
	BLACK_SEA_HORSE_HORSE_BREED("Black Sea Horse horse breed"),
	BOSNIAN_HORSE_BREED("Bosnian horse breed"),
	BOULONNAIS_HORSE_BREED("Boulonnais horse breed"),
	BRANDENBURG_HORSE_BREED("Brandenburg horse breed"),
	BRAZILIAN_SPORT_HORSE_HORSE_BREED("Brazilian Sport Horse horse breed"),
	BRITISH_APPALOOSA_HORSE_BREED("British Appaloosa horse breed"),
	BRITISH_RIDING_PONY_HORSE_BREED("British Riding Pony horse breed"),
	BRITISH_SPOTTED_PONY_HORSE_BREED("British Spotted Pony horse breed"),
	BUOHAI_HORSE_BREED("Buohai horse breed"),
	BURYAT_HORSE_BREED("Buryat horse breed"),
	CALABRIAN_HORSE_BREED("Calabrian horse breed"),
	CAMARGUE_HORSE_BREED("Camargue horse breed"),
	CANADIAN_CUTTING_HORSE_HORSE_BREED("Canadian Cutting Horse horse breed"),
	CANADIAN_RUSTIC_PONY_HORSE_BREED("Canadian Rustic Pony horse breed"),
	CANADIAN_SPORT_HORSE_HORSE_BREED("Canadian Sport Horse horse breed"),
	CANIK_HORSE_BREED("Canik horse breed"),
	CAPE_HORSE_HORSE_BREED("Cape Horse horse breed"),
	CERBAT_HORSE_BREED("Cerbat horse breed"),
	CHAKOUYI_HORSE_BREED("Chakouyi horse breed"),
	CHARA_HORSE_HORSE_BREED("Chara Horse horse breed"),
	CHICKASAW_HORSE_BREED("Chickasaw horse breed"),
	CHILOTE_HORSE_BREED("Chilote horse breed"),
	CHINESE_KAZAKH_HORSE_BREED("Chinese Kazakh horse breed"),
	CHINESE_MONGOLIAN_HORSE_BREED("Chinese Mongolian horse breed"),
	CHUMBIVILCAS_HORSE_BREED("Chumbivilcas horse breed"),
	CHUMYSH_HORSE_BREED("Chumysh horse breed"),
	CIRIT_HORSE_BREED("Cirit horse breed"),
	IRISH_DRAFT_HORSE_BREED("Irish Draft horse breed"),
	IRISH_HUNTER_HORSE_BREED("Irish Hunter horse breed"),
	CUBAN_TROTTER_HORSE_BREED("Cuban Trotter horse breed"),
	ITALIAN_HEAVY_DRAFT_HORSE_BREED("Italian Heavy Draft horse breed"),
	JABE_HORSE_BREED("Jabe horse breed"),
	JAVA_HORSE_BREED("Java horse breed"),
	CZECH_WARMBLOOD_HORSE_BREED("Czech Warmblood horse breed"),
	JINHONG_HORSE_BREED("Jinhong horse breed"),
	JINZHOU_HORSE_BREED("Jinzhou horse breed"),
	DANUBIAN_HORSE_BREED("Danubian horse breed"),
	KARACHAI_HORSE_BREED("Karachai horse breed"),
	KARAKACAN_HORSE_BREED("Karakacan horse breed"),
	KATHIAWARI_HORSE_BREED("Kathiawari horse breed"),
	KE_ER_QIN_HORSE_BREED("Ke-Er-Qin horse breed"),
	KIRGIZ_HORSE_BREED("Kirgiz horse breed"),
	KUZNET_HORSE_BREED("Kuznet horse breed"),
	LANDAIS_HORSE_BREED("Landais horse breed"),
	LEWITZER_HORSE_BREED("Lewitzer horse breed"),
	LICHUAN_HORSE_BREED("Lichuan horse breed"),
	LIJIANG_HORSE_BREED("Lijiang horse breed"),
	LLANERO_HORSE_BREED("Llanero horse breed"),
	LOMBOK_HORSE_BREED("Lombok horse breed"),
	LUNDY_PONY_HORSE_BREED("Lundy Pony horse breed"),
	MALAKAN_HORSE_BREED("Malakan horse breed"),
	MALOPOLSKI_HORSE_BREED("Malopolski horse breed"),
	DATONG_HORSE_BREED("Datong horse breed"),
	MANGALARGA_PAULISTA_HORSE_BREED("Mangalarga Paulista horse breed"),
	DULMEN_PONY_HORSE_BREED("Dulmen Pony horse breed"),
	MAREMMANA_HORSE_BREED("Maremmana horse breed"),
	MARWARI_HORSE_BREED("Marwari horse breed"),
	MEGEZH_HORSE_BREED("Megezh horse breed"),
	MEGREL_HORSE_BREED("Megrel horse breed"),
	MERENS_HORSE_BREED("Merens horse breed"),
	MESSARA_HORSE_BREED("Messara horse breed"),
	SUMBA_HORSE_BREED("Sumba horse breed"),
	SUMBAWA_HORSE_BREED("Sumbawa horse breed"),
	SWEDISH_ARDENNES_HORSE_BREED("Swedish Ardennes horse breed"),
	DUTCH_TUIGPAARD_HORSE_BREED("Dutch Tuigpaard horse breed"),
	EAST_AND_SOUTHEAST_ANADOLU_HORSE_BREED("East and Southeast Anadolu horse breed"),
	THAI_PONY_HORSE_BREED("Thai Pony horse breed"),
	THESSALONIAN_HORSE_BREED("Thessalonian horse breed"),
	TIBETAN_HORSE_BREED("Tibetan horse breed"),
	TIELING_HORSE_BREED("Tieling horse breed"),
	TIMOR_HORSE_BREED("Timor horse breed"),
	TRAKYA_HORSE_BREED("Trakya horse breed"),
	TROTE_EN_GALLOPE_HORSE_BREED("Trote en Gallope horse breed"),
	TURKOMAN_HORSE_BREED("Turkoman horse breed"),
	TUSHIN_HORSE_BREED("Tushin horse breed"),
	TUVA_HORSE_BREED("Tuva horse breed"),
	UZUNYAYLA_HORSE_BREED("Uzunyayla horse breed"),
	VORONEZH_COACH_HORSE_HORSE_BREED("Voronezh Coach Horse horse breed"),
	ELEGANT_WARMBLOOD_HORSE_BREED("Elegant Warmblood horse breed"),
	WELSH_COB_HORSE_BREED("Welsh Cob horse breed"),
	WELSH_MOUNTAIN_PONY_HORSE_BREED("Welsh Mountain Pony horse breed"),
	ENGLISH_HACK_HORSE_BREED("English Hack horse breed"),
	WURTTEMBERG_HORSE_BREED("Wurttemberg horse breed"),
	XILINGOL_HORSE_BREED("Xilingol horse breed"),
	YANQI_HORSE_BREED("Yanqi horse breed"),
	YEMENI_HORSES_HORSE_BREED("Yemeni Horses horse breed"),
	YILI_HORSE_BREED("Yili horse breed"),
	YIWU_HORSE_BREED("Yiwu horse breed"),
	YUNNAN_HORSE_BREED("Yunnan horse breed"),
	GERMAN_RIDING_PONY_HORSE_BREED("German Riding Pony horse breed"),
	GUANZHONG_HORSE_BREED("Guanzhong horse breed"),
	GUIZHOU_HORSE_BREED("Guizhou horse breed"),
	GUOXIA_HORSE_BREED("Guoxia horse breed"),
	ERLUNCHUN_HORSE_BREED("Erlunchun horse breed"),
	HALF_SADDLEBRED_HORSE_BREED("Half Saddlebred horse breed"),
	FLORES_HORSE_BREED("Flores horse breed"),
	FREIBERG_HORSE_BREED("Freiberg horse breed"),
	HESSEN_HORSE_BREED("Hessen horse breed"),
	HINIS_HORSE_BREED("Hinis horse breed"),
	HIRZAI_HORSE_BREED("Hirzai horse breed"),
	HUNGAIRAN_COLDBLOOD_HORSE_BREED("Hungairan Coldblood horse breed"),
	HUNGARIAN_DUN_HORSE_BREED("Hungarian Dun horse breed"),
	HUNGARIAN_SPORT_HORSE_HORSE_BREED("Hungarian Sport Horse horse breed"),
	INTERNATIONAL_STRIPED_HORSE_HORSE_BREED("International Striped Horse horse breed"),
	IRISH_COB_HORSE_BREED("Irish Cob horse breed"),
	MEZEN_HORSE_BREED("Mezen horse breed"),
	MEZOHEGYES_SPORT_HORSE_HORSE_BREED("Mezohegyes Sport Horse horse breed"),
	FRENCH_COB_HORSE_BREED("French Cob horse breed"),
	FRENCH_SADDLE_PONY_HORSE_BREED("French Saddle pony horse breed"),
	MURAKOZ_HORSE_BREED("Murakoz horse breed"),
	FINNHORSE_DRAFT_HORSE_BREED("Finnhorse Draft horse breed"),
	MECKLENBURG_HORSE_BREED("Mecklenburg horse breed"),
	BADEN_WURTTEMBURG_HORSE_BREED("Baden Wurttemburg horse breed"),
	BRITISH_WARMBLOOD_HORSE_BREED("British Warmblood horse breed"),
	ISRAELI_HORSE_BREED("Israeli horse breed"),
	FRENCH_ARDENNAIS_HORSE_BREED("French Ardennais horse breed"),
	CUKUROVA_HORSE_BREED("Cukurova horse breed"),
	CZECH_COLDBLOOD_HORSE_BREED("Czech Coldblood horse breed"),
	CZECHOSLOVAKIAN_SMALL_RIDING_HORSE_HORSE_BREED("Czechoslovakian Small Riding Horse horse breed"),
	JIANCHANG_HORSE_BREED("Jianchang horse breed"),
	JIELIN_HORSE_BREED("Jielin horse breed"),
	WIELKOPOLSKI_HORSE_BREED("Wielkopolski horse breed"),
	ELEIA_HORSE_BREED("Eleia horse breed"),
	ENGLISH_COB_HORSE_BREED("English Cob horse breed"),
	WELSH_PONY_HORSE_BREED("Welsh Pony horse breed"),
	WELSH_PONY_OF_COB_TYPE_HORSE_BREED("Welsh Pony of Cob Type horse breed"),
	ENGLISH_HUNTER_HORSE_BREED("English Hunter horse breed"),
	ERISKAY_PONY_HORSE_BREED("Eriskay Pony horse breed"),
	HACKNEY_PONY_HORSE_BREED("Hackney Pony horse breed"),
	ESTONIAN_DRAFT_HORSE_BREED("Estonian Draft horse breed"),
	HEIHE_HORSE_BREED("Heihe horse breed"),
	HEILONGKAING_HORSE_BREED("Heilongkaing horse breed"),
	DANISH_SPORT_PONY_HORSE_BREED("Danish Sport Pony horse breed"),
	KABARDA_HORSE_BREED("Kabarda horse breed"),
	KALMYK_HORSE_BREED("Kalmyk horse breed"),
	MANGALARGA_MARCHADOR_HORSE_BREED("Mangalarga Marchador horse breed"),
	DON_HORSE_BREED("Don horse breed"),
	MANIPURI_HORSE_BREED("Manipuri horse breed"),
	SWISS_WARMBLOOD_HORSE_BREED("Swiss Warmblood horse breed"),
	TAVDA_HORSE_BREED("Tavda horse breed"),
	EAST_BULGARIAN_HORSE_BREED("East Bulgarian horse breed"),
	EAST_FRIESIAN_OLD_TYPE_HORSE_BREED("East Friesian (Old Type) horse breed"),
	EAST_FRIESIAN_WARMBLOOD_MODERN_TYPE_HORSE_BREED("East Friesian Warmblood (Modern Type) horse breed"),
	MINUSIN_HORSE_BREED("Minusin horse breed"),
	MOROCHUCO_HORSE_BREED("Morochuco horse breed"),
	FRENCH_TROTTER_HORSE_BREED("French Trotter horse breed"),
	FURIOSO_HORSE_BREED("Furioso horse breed"),
	MURGHESE_HORSE_BREED("Murghese horse breed"),
	MYTILENE_HORSE_BREED("Mytilene horse breed"),
	NAMIB_DESERT_HORSE_HORSE_BREED("Namib Desert Horse horse breed"),
	DANISH_OLDENBORG_HORSE_BREED("Danish Oldenborg horse breed"),
	AMERICAN_INDIAN_HORSE_HORSE_BREED("American Indian Horse horse breed"),
	AMERICAN_MUSTANG_HORSE_BREED("American Mustang horse breed"),
	AMERICAN_QUARTER_HORSE_HORSE_BREED("American Quarter Horse horse breed"),
	AMERICAN_SHETLAND_PONY_HORSE_BREED("American Shetland pony horse breed"),
	ANADOLU_HORSE_BREED("Anadolu horse breed"),
	ANDEAN_HORSE_BREED("Andean horse breed"),
	ANGLO_KABARDA_HORSE_BREED("Anglo-Kabarda horse breed"),
	NARYM_HORSE_BREED("Narym horse breed"),
	NATIONAL_SPOTTED_SADDLE_HORSE_HORSE_BREED("National Spotted Saddle Horse horse breed"),
	NIGERIAN_HORSE_BREED("Nigerian horse breed"),
	NORTH_SWEDISH_TROTTER_HORSE_BREED("North Swedish Trotter horse breed"),
	ORIENTAL_HORSE_HORSE_BREED("Oriental Horse horse breed"),
	RHINELAND_HEAVY_DRAFT_HORSE_BREED("Rhineland Heavy Draft horse breed"),
	ROMANIAN_SADDLE_HORSE_HORSE_BREED("Romanian Saddle Horse horse breed"),
	ROTTAL_HORSE_BREED("Rottal horse breed"),
	ROYAL_CANADIAN_MOUNTED_POLICE_HORSE_HORSE_BREED("Royal Canadian Mounted Police Horse horse breed"),
	RUSSIAN_SADDLE_HORSE_HORSE_BREED("Russian Saddle Horse horse breed"),
	SABLE_ISLAND_HORSE_HORSE_BREED("Sable Island Horse horse breed"),
	PANJE_HORSE_BREED("Panje horse breed"),
	PATIBARCINA_HORSE_BREED("Patibarcina horse breed"),
	PECHORA_HORSE_BREED("Pechora horse breed"),
	PENEIA_HORSE_BREED("Peneia horse breed"),
	PERIANGAN_HORSE_BREED("Periangan horse breed"),
	PERSIAN_ARAB_HORSE_BREED("Persian Arab horse breed"),
	PETISO_ARGENTINO_HORSE_BREED("Petiso Argentino horse breed"),
	POLISH_DRAFT_HORSE_BREED("Polish Draft horse breed"),
	PRIOB_HORSE_BREED("Priob horse breed"),
	RAHVAN_HORSE_BREED("Rahvan horse breed"),
	SALERNO_HORSE_BREED("Salerno horse breed"),
	SANDALWOOD_HORSE_BREED("Sandalwood horse breed"),
	SANDAN_HORSE_BREED("Sandan horse breed"),
	PINDOS_HORSE_BREED("Pindos horse breed"),
	PIQUIRA_PONY_HORSE_BREED("Piquira Pony horse breed"),
	PLEVEN_HORSE_BREED("Pleven horse breed"),
	GARRANO_TARPAN_HORSE_X_DOMESTIC_HORSE_BREED("Garrano tarpan horse X domestic horse breed"),
	KONINK_TARPAN_HORSE_X_DOMESTIC_HORSE_BREED("Konink tarpan horse X domestic horse breed"),
	ASTURIAN_TARPAN_HORSE_X_DOMESTIC_HORSE_BREED("Asturian tarpan horse X domestic horse breed"),
	POTTOK_TARPAN_HORSE_X_DOMESTIC_HORSE_BREED("Pottok tarpan horse X domestic horse breed"),
	RUSSIAN_TROTTER_HORSE_BREED("Russian Trotter horse breed"),
	WEST_AFRICAN_BARB_HORSE_BREED("West African Barb horse breed"),
	FELL_PONY_HORSE_BREED("Fell Pony horse breed"),
	NATIONAL_SHOW_HORSE_HORSE_BREED("National Show Horse horse breed"),
	ZHEMAICHU_HORSE_BREED("Zhemaichu horse breed"),
	YONAGUNI_HORSE_BREED("Yonaguni horse breed"),
	YAKUT_HORSE_BREED("Yakut horse breed"),
	TAWLEED_HORSE_BREED("Tawleed horse breed"),
	WESTERN_SUDAN_PONY_HORSE_BREED("Western Sudan Pony horse breed"),
	WELERA_PONY_HORSE_BREED("Welera Pony horse breed"),
	VYATKA_HORSE_BREED("Vyatka horse breed"),
	VLADIMIR_HEAVY_DRAFT_HORSE_BREED("Vladimir Heavy Draft horse breed"),
	VLAAMPERD_HORSE_BREED("Vlaamperd horse breed"),
	UKRAINIAN_SADDLE_HORSE_HORSE_BREED("Ukrainian Saddle Horse horse breed"),
	TORI_HORSE_BREED("Tori horse breed"),
	TOKARA_HORSE_BREED("Tokara horse breed"),
	NEW_KIRGIZ_HORSE_BREED("New Kirgiz horse breed"),
	OLDENBURG_HORSE_BREED("Oldenburg horse breed"),
	MISAKI_HORSE_BREED("Misaki horse breed"),
	MIYAKO_HORSE_BREED("Miyako horse breed"),
	MONGOLIAN_HORSE_BREED("Mongolian horse breed"),
	WALER_HORSE_BREED("Waler horse breed"),
	DUTCH_DRAFT_HORSE_BREED("Dutch Draft horse breed"),
	EGYPTIAN_HORSE_BREED("Egyptian horse breed"),
	ESTONIAN_NATIVE_HORSE_BREED("Estonian Native horse breed"),
	EXMOOR_PONY_HORSE_BREED("Exmoor Pony horse breed"),
	FAEROES_ISLAND_HORSE_HORSE_BREED("Faeroes Island Horse horse breed"),
	FALABELLA_HORSE_BREED("Falabella horse breed"),
	DUTCH_WARMBLOOD_HORSE_BREED("Dutch Warmblood horse breed"),
	DONGOLA_HORSE_BREED("Dongola horse breed"),
	DOLE_HORSE_BREED("DOle horse breed"),
	DJERMA_HORSE_BREED("Djerma horse breed"),
	DELIBOZ_HORSE_BREED("Deliboz horse breed"),
	DARTMOOR_PONY_HORSE_BREED("Dartmoor Pony horse breed"),
	CRIOULO_HORSE_BREED("Crioulo horse breed"),
	FINNHORSE_HORSE_BREED("Finnhorse horse breed"),
	SANFRATELLO_HORSE_BREED("Sanfratello horse breed"),
	MORAB_HORSE_BREED("Morab horse breed"),
	MOYLE_HORSE_BREED("Moyle horse breed"),
	MUSTANG_HORSE_BREED("Mustang horse breed"),
	MBAYAR_HORSE_BREED("M'Bayar horse breed"),
	LUSITANO_HORSE_BREED("Lusitano horse breed"),
	NEWFOUNDLAND_PONY_HORSE_BREED("Newfoundland Pony horse breed"),
	NOMA_HORSE_BREED("Noma horse breed"),
	NOOITGEDACHT_PONY_HORSE_BREED("Nooitgedacht Pony horse breed"),
	NORDLAND_HORSE_BREED("Nordland horse breed"),
	NORIC_HORSE_BREED("Noric horse breed"),
	NORTH_SWEDISH_HORSE_HORSE_BREED("North Swedish Horse horse breed"),
	NORTHEASTERN_HORSE_BREED("Northeastern horse breed"),
	KISBER_FELVER_HORSE_BREED("Kisber Felver horse breed"),
	ANGLO_ARAB_HORSE_BREED("Anglo-Arab horse breed"),
	NONIUS_HORSE_BREED("Nonius horse breed"),
	NOOITGEDACHT_HORSE_BREED("Nooitgedacht horse breed"),
	IOMUD_HORSE_BREED("Iomud horse breed"),
	JUTLAND_HORSE_BREED("Jutland horse breed"),
	KARABAIR_HORSE_BREED("Karabair horse breed"),
	KARABAKH_HORSE_BREED("Karabakh horse breed"),
	KAZAKH_HORSE_BREED("Kazakh horse breed"),
	MANGALARGA_HORSE_BREED("Mangalarga horse breed"),
	KIRDI_PONY_HORSE_BREED("Kirdi Pony horse breed"),
	KISO_HORSE_BREED("Kiso horse breed"),
	KLADRUBY_HORSE_BREED("Kladruby horse breed"),
	KNABSTRUP_HORSE_BREED("Knabstrup horse breed"),
	KUSHUM_HORSE_BREED("Kushum horse breed"),
	KUSTANAI_HORSE_BREED("Kustanai horse breed"),
	LATVIAN_HORSE_BREED("Latvian horse breed"),
	LITHUANIAN_HEAVY_DRAFT_HORSE_BREED("Lithuanian Heavy Draft horse breed"),
	LOKAI_HORSE_BREED("Lokai horse breed"),
	KIGER_MUSTANG_HORSE_BREED("Kiger Mustang horse breed"),
	PONY_OF_THE_AMERICAS_HORSE_BREED("Pony of the Americas horse breed"),
	PINTABIAN_HORSE_BREED("Pintabian horse breed"),
	PANTANEIRO_HORSE_BREED("Pantaneiro horse breed"),
	ORLOV_TROTTER_HORSE_BREED("Orlov Trotter horse breed"),
	NORTHERN_ARDENNAIS_HORSE_BREED("Northern Ardennais horse breed"),
	ABTENAUER_HORSE_BREED("Abtenauer horse breed"),
	ADAEV_HORSE_BREED("Adaev horse breed"),
	ALBANIAN_HORSE_BREED("Albanian horse breed"),
	ALTER_REAL_HORSE_BREED("Alter Real horse breed"),
	AMERICAN_BASHKIR_CURLY_HORSE_BREED("American Bashkir Curly horse breed"),
	POITOU_MULE_PRODUCER_HORSE_BREED("Poitou Mule Producer horse breed"),
	POLESIAN_HORSE_BREED("Polesian horse breed"),
	SARDINIAN_ANGLO_ARAB_HORSE_BREED("Sardinian Anglo-Arab horse breed"),
	SARDINIAN_PONY_HORSE_BREED("Sardinian Pony horse breed"),
	SARVAR_HORSE_BREED("Sarvar horse breed"),
	SCHLESWIG_HORSE_BREED("Schleswig horse breed"),
	SCHWARZWALDER_FUCHSE_HORSE_BREED("Schwarzwalder Fuchse horse breed"),
	SENNE_HORSE_BREED("Senne horse breed"),
	SHAN_HORSE_BREED("Shan horse breed"),
	SILESIAN_HORSE_BREED("Silesian horse breed"),
	SINI_HORSE_BREED("Sini horse breed"),
	SKYROS_HORSE_BREED("Skyros horse breed"),
	SLOVAK_WARMBLOOD_HORSE_BREED("Slovak Warmblood horse breed"),
	SOKOLKA_HORSE_BREED("Sokolka horse breed"),
	SOUTH_AFRICAN_MINIATURE_HORSE_BREED("South African Miniature horse breed"),
	SOUTH_GERMAN_COLDBLOOD_HORSE_BREED("South German Coldblood horse breed"),
	SOUTHWEST_SPANISH_MUSTANG_HORSE_BREED("Southwest Spanish Mustang horse breed"),
	SPANISH_AMERICAN_HORSE_HORSE_BREED("Spanish-American Horse horse breed"),
	SPANISH_ANGLO_ARAB_HORSE_BREED("Spanish Anglo-Arab horse breed"),
	SPANISH_COLONIAL_HORSE_HORSE_BREED("Spanish Colonial Horse horse breed"),
	SPITI_HORSE_BREED("Spiti horse breed"),
	SULAWESI_HORSE_BREED("Sulawesi horse breed"),
	CRIOLLO_HORSE_BREED("Criollo horse breed"),
	HEQU_HORSE_BREED("Hequ horse breed"),
	CONNEMARA_PONY_HORSE_BREED("Connemara Pony horse breed"),
	COLORADO_RANGER_HORSE_BREED("Colorado Ranger horse breed"),
	DALES_PONY_HORSE_BREED("Dales Pony horse breed"),
	GOTLAND_HORSE_BREED("Gotland horse breed"),
	CHINCOTEAGUE_PONY_HORSE_BREED("Chincoteague Pony horse breed"),
	HOKKAIDO_HORSE_BREED("Hokkaido horse breed"),
	HIGHLAND_PONY_HORSE_BREED("Highland Pony horse breed"),
	GRONINGEN_HORSE_BREED("Groningen horse breed"),
	CUBAN_PINTO_HORSE_BREED("Cuban Pinto horse breed"),
	FLEUVE_HORSE_BREED("Fleuve horse breed"),
	GOLDEN_AMERICAN_SADDLEBRED_HORSE_BREED("Golden American Saddlebred horse breed"),
	GIDRAN_HORSE_BREED("Gidran horse breed"),
	GELDERLAND_HORSE_BREED("Gelderland horse breed"),
	GALICIAN_PONY_HORSE_BREED("Galician Pony horse breed"),
	FRIESIAN_HORSE_BREED("Friesian horse breed"),
	FREDERIKSBORG_HORSE_BREED("Frederiksborg horse breed"),
	FOUTA_HORSE_BREED("Fouta horse breed"),
	FLORIDA_CRACKER_HORSE_BREED("Florida Cracker horse breed"),
	GUANGXI_HORSE_BREED("Guangxi horse breed"),
	ARDENNES_HORSE_BREED("Ardennes horse breed"),
	AMERICAN_WALKING_PONY_HORSE_BREED("American Walking Pony horse breed"),
	AZTECA_HORSE_BREED("Azteca horse breed"),
	AMERICAN_CREAM_DRAFT_HORSE_BREED("American Cream Draft horse breed"),
	ALTAI_HORSE_BREED("Altai horse breed"),
	AKHAL_TEKE_HORSE_BREED("Akhal-Teke horse breed"),
	ABYSSINIAN_HORSE_BREED("Abyssinian horse breed"),
	BHIRUM_PONY_HORSE_BREED("Bhirum Pony horse breed"),
	CHEJU_HORSE_BREED("Cheju horse breed"),
	CAYUSE_HORSE_BREED("Cayuse horse breed"),
	CASPIAN_HORSE_BREED("Caspian horse breed"),
	CARTHUSIAN_HORSE_BREED("Carthusian horse breed"),
	CAMPOLINA_HORSE_BREED("Campolina horse breed"),
	BYELORUSSIAN_HARNESS_HORSE_BREED("Byelorussian Harness horse breed"),
	BUDYONNY_HORSE_BREED("Budyonny horse breed"),
	AUSTRALIAN_BRUMBY_HORSE_BREED("Australian Brumby horse breed"),
	AUSTRALIAN_STOCK_HORSE_HORSE_BREED("Australian Stock Horse horse breed"),
	BASUTO_PONY_HORSE_BREED("Basuto Pony horse breed"),
	BASHKIR_CURLY_HORSE_BREED("Bashkir Curly horse breed"),
	BASHKIR_HORSE_BREED("Bashkir horse breed"),
	BARB_HORSE_BREED("Barb horse breed"),
	BAN_EI_HORSE_BREED("Ban-ei horse breed"),
	CARPATHIAN_PONY_HORSE_BREED("Carpathian Pony horse breed"),
	BALUCHI_HORSE_BREED("Baluchi horse breed"),
	BALEARIC_HORSE_BREED("Balearic horse breed"),
	CHILEAN_CORRALERO_HORSE_BREED("Chilean Corralero horse breed"),
	BRETON_HORSE_BREED("Breton horse breed"),
	TAISHUH_HORSE_BREED("Taishuh horse breed"),
	SWEDISH_WARMBLOOD_HORSE_BREED("Swedish Warmblood horse breed"),
	SUDAN_COUNTRY_BRED_HORSE_BREED("Sudan Country-Bred horse breed"),
	SPANISH_NORMAN_HORSE_BREED("Spanish-Norman horse breed"),
	SPANISH_BARB_HORSE_BREED("Spanish Barb horse breed"),
	SOVIET_HEAVY_DRAFT_HORSE_BREED("Soviet Heavy Draft horse breed"),
	SORRAIA_HORSE_BREED("Sorraia horse breed"),
	SOMALI_PONY_HORSE_BREED("Somali Pony horse breed"),
	TERSK_HORSE_BREED("Tersk horse breed"),
	SHAGYA_HORSE_BREED("Shagya horse breed"),
	SELLE_FRANCAIS_HORSE_BREED("Selle Francais horse breed"),
	SANHE_HORSE_BREED("Sanhe horse breed"),
	RUSSIAN_HEAVY_DRAFT_HORSE_BREED("Russian Heavy Draft horse breed"),
	ROCKY_MOUNTAIN_HORSE_HORSE_BREED("Rocky Mountain Horse horse breed"),
	RACKING_HORSE_HORSE_BREED("Racking Horse horse breed"),
	QUARTER_PONY_HORSE_BREED("Quarter Pony horse breed"),
	QUARAB_HORSE_BREED("Quarab horse breed"),
	SINGLE_FOOTING_HORSE_HORSE_BREED("Single-Footing Horse horse breed"),
	AMERICAN_ALBINO_HORSE_BREED("American Albino horse breed"),
	AMERICAN_BUCKSKIN_HORSE_BREED("American Buckskin horse breed"),
	AMERICAN_CREAM_HORSE_BREED("American cream horse breed"),
	AMERICAN_MINIATURE_HORSE_BREED("American miniature horse breed"),
	AMERICAN_PAINT_HORSE_BREED("American paint horse breed"),
	AMERICAN_SADDLEBRED_HORSE_BREED("American saddlebred horse breed"),
	AMERICAN_TROTTER_HORSE_BREED("American trotter horse breed"),
	AMERICAN_TUNIS_HORSE_BREED("American tunis horse breed"),
	ANDALUSIAN_HORSE_BREED("Andalusian horse breed"),
	APPALOOSA_HORSE_BREED("Appaloosa horse breed"),
	ARABIAN_HORSE_BREED("Arabian horse breed"),
	BELGIAN_HORSE_BREED("Belgian horse breed"),
	CANADIAN_HORSE_BREED("Canadian horse breed"),
	CLEVELAND_BAY_HORSE_BREED("Cleveland bay horse breed"),
	CLYDESDALE_HORSE_BREED("Clydesdale horse breed"),
	FJORD_HORSE_BREED("Fjord horse breed"),
	GALICENO_HORSE_BREED("Galiceno horse breed"),
	HACKNEY_HORSE_BREED("Hackney horse breed"),
	HAFLINGER_HORSE_BREED("Haflinger horse breed"),
	HANOVERIAN_HORSE_BREED("Hanoverian horse breed"),
	HOLSTEINER_HORSE_BREED("Holsteiner horse breed"),
	HUNTER_HORSE_BREED("Hunter horse breed"),
	ICELANDIC_HORSE_BREED("Icelandic horse breed"),
	LIPIZZANER_HORSE_BREED("Lipizzaner horse breed"),
	MISSOURI_FOX_TROTTING_HORSE_BREED("Missouri fox trotting horse breed"),
	MORGAN_HORSE_BREED("Morgan horse breed"),
	NEW_FOREST_PONY_HORSE_BREED("New Forest pony horse breed"),
	NORMAN_COACH_HORSE_BREED("Norman coach horse breed"),
	PALOMINO_HORSE_BREED("Palomino horse breed"),
	PASO_FINO_HORSE_BREED("Paso Fino horse breed"),
	PERCHERON_HORSE_BREED("Percheron horse breed"),
	PERUVIAN_PASO_HORSE_BREED("Peruvian Paso horse breed"),
	PINTO_HORSE_BREED("Pinto horse breed"),
	PONY_HORSE_BREED("Pony horse breed"),
	AMERICAN_PONY_HORSE_BREED("American pony horse breed"),
	SHETLAND_PONY_HORSE_BREED("Shetland pony horse breed"),
	ARIAGEOIS_PONY_HORSE_BREED("Ariégeois pony horse breed"),
	QUARTER_HORSE_BREED("Quarter horse breed"),
	SHIRE_HORSE_BREED("Shire horse breed"),
	SPANISH_MUSTANG_HORSE_BREED("Spanish mustang horse breed"),
	STANDARDBRED_HORSE_BREED("Standardbred horse breed"),
	SUFFOLK_HORSE_BREED("Suffolk horse breed"),
	TENNESSEE_WALKING_HORSE_BREED("Tennessee walking horse breed"),
	TRAKEHNER_HORSE_BREED("Trakehner horse breed"),
	VIKING_HORSE_BREED("Viking horse breed"),
	WELSH_WALKING_HORSE_BREED("Welsh walking horse breed"),
	WESTPHALIAN_HORSE_BREED("Westphalian horse breed"),
	YORKSHIRE_COACH_HORSE_BREED("Yorkshire coach horse breed"),
	DRAFT_PONY_SUPERBREED_HORSE_BREED("Draft pony superbreed horse breed"),
	AMERICAN_DRAFT_PONY_HORSE_BREED("American draft pony horse breed"),
	PINDOS_PONY_HORSE_BREED("Pindos pony horse breed"),
	SKYROS_PONY_HORSE_BREED("Skyros pony horse breed"),
	WARMBLOOD_HORSE_BREED("Warmblood horse breed"),
	BRABANT_HORSE_BREED("Brabant horse breed"),
	EQUUS_CABALLUS_GMELINI_HORSE_BREED("Equus caballus gmelini horse breed"),
	GYPSY_VANNER_HORSE_BREED("Gypsy Vanner horse breed"),
	MURGESE_HORSE_BREED("Murgese horse breed"),
	SADDLEBRED_HORSE_SUPERBREED_HORSE_BREED("Saddlebred horse superbreed horse breed");
	
	private String value;

	EnumCM_HorseBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
